[setup]
;------------名称
AppTitle      =植物大战僵尸魔幻版V1.3  
;------------主EXE路径 
AppName       =PlantsVsZombies.exe 
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2011-11-3 17:24:04
RunNum        =1
isclose       =0
